@charset "utf-8";
/* CSS Document */

/*================================================
Default CSS Torreblanca 2025
=================================================*/

/*--------  Solicitud de Admisión Porspectus   ----------*/

			._CategoriaSA2023v1_{
				font-family: var(--fontTitle);
				font-size:18px;
				font-weight: bold;
				color: var(--colorMorado);
				border: 1px solid #EEEEEE;
				border-top: 0px solid #eeeeee;
				border-bottom: 1px solid #eeeeee;
				border-right: 0px solid #999999;
				border-left: 0px solid #999999;
				padding-bottom: 5px;
				padding-left: 10px;
				margin-bottom: 30px;
				margin-top:40px;
				margin-left:20px;
			  }
			._EtiquetaSA2023v1_{
				font-family:var(--fontBody);
				font-size: 14px;
				color: var(--colorMorado);
				padding-left: 38px;   
				padding-top: 5px;
				font-weight: normal;
			}
			._ElementoSA2023v1_{
				font-family:var(--fontBody);
				font-size: 15px;
				color: #333333;
				padding: 7px;
				background-color: #ffffff;
				border-top: 0px solid #eeeeee;
				border-bottom: 1px solid #eeeeee;
				border-right: 2px solid #999999; 
				border-left: 2px solid #999999; 
				border-radius: 5px;
				margin-left: 30px;
				margin-bottom:6px;
				margin-top: 1px;
				width: 90%;
			}
			.pros_Etiqueta {
			   font-family:var(--fontBody);
				font-size: 15px;
				color:var(--colorMorado);
				padding: 7px;
				background-color: #ffffff;
				margin-left: 30px;
				margin-bottom:6px;
				margin-top: 1px;
			}
			.pros_Select  {
			   font-family:var(--fontBody);
				font-size: 15px;
				color: #333333;
				padding: 7px;
				background-color: #ffffff;
				border: 1px solid #eeeeee;
				margin-left: 30px;
				margin-bottom:6px;
				margin-top: 1px;
				width: 90%;
			}
		   .pros_Boton{
				  color: var(--colorClaro);
				  background-color: var(--colorVioleta);
				  font-size: 20px;
				  font-weight: 700;
				  padding: 5px 50px 5px 50px;
			   	  border: 0px;
				  border-radius: 10px;
				  margin-bottom: 20px;
		   }

		   #__btnEnviarAI:hover{
				  background-color: var(--colorRosa);
		   }

		   #formSAPCRM20231201egv1 label{
				font-family:var(--fontBody);
				font-size: 1.5rem;
				color: var(--colorMorado);
		   }

		   #formSAPCRM20231201egv1 label a{
				font-family:var(--fontBody);
				font-size: 1.5rem;
				color: var(--colorClaro);
			   background: var(--colorSalmon);
			   border-radius: 10px;
			   text-decoration: none;
			   padding: 0px 10px 0px 10px;
		   }

		   #formSAPCRM20231201egv1 label a:hover{
			   background: var(--colorRosa);

		   }

			.pros_Elemento{
				font-family:var(--fontBody);
				font-size: 15px;
				color: var(--coloMorado);
				padding: 7px;
				background-color: #ffffff;
				border-top: 0px solid #eeeeee;
				border-bottom: 1px solid #eeeeee;
				border-right: 2px solid #999999; 
				border-left: 2px solid #999999; 
				border-radius: 5px;
				margin-left: 30px;
				margin-bottom:6px;
				margin-top: 1px;
				width: 90%;
			}
			.pros_Texto{
				font-family:var(--fontBody);
				font-size: 15px;
				color: var(--coloMorado);
				padding: 7px;
				background-color: #ffffff;
				border: 0px;

				width: 100%;
			}
			.pros_AreaTexto{
				font-family:var(--fontBody);
				font-size: 15px;
				color: var(--coloMorado);
				padding: 7px;
				background-color: #ffffff;
				border: 0px;

				width: 100%;
			}